@charset "utf-8";

.navigation{
    width: 100%;
    height: 80px;
    box-shadow: none !important;
    min-height: 30px;
    line-height: 20px !important;
    transition: all 0.3s ease-out 0s;
    border-bottom: none !important;
    background:url(../images/navigation_bg_m.png) ; 
    position:fixed;
    right:0;
    left:0;
    z-index:1030;
    margin-bottom:0;
}

#logo {
	position: absolute;
	width: 80px;
    height: 65px;
	z-index: 100;
	display: block;
    margin-top: 10px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	left: 11px;
	top: -2px;
	}
	
#logo a{
	width:180px;
	height:65px;
	position:absolute;
	left: 0px;
	}
	
.logo-back {
	transform: rotateY(-180deg);
}

.top_back_btn_container{
    float: right;
    width: 200px;
    height: 50px;
    position: relative;
    margin-top: 15px;
    margin-right: 20px;
}

.bottom_back_btn_container{
    width: 200px;
    height: 50px;
    position: relative;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 30px;
}

a.back_btn{
    float: left;
    width: 200px;
    height: 50px;
    background-image: url(../images/back_btn.png);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat;     
}
a.back_btn:hover {
    background-image: url(../images/back_over_btn.png);
}
a.pf1_btn:active {
    background-image: url(../images/back_active_btn.png);
}

/* Copyright© 2025 jfdeisgn. All Rights Reserved. */
.footer{
    width: 100%;
    height: 50px;
    font-family: '微軟正黑體';
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    letter-spacing: -0.015em;
    color: #FFFFFF;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 20px;
}



/* ipad Air */
@media only screen and (max-width: 1123px) {

}

/* phone */
@media only screen and (max-width: 700px) {

	
	}